[Interface]
Address = 10.7.0.16/24
DNS = 8.8.8.8, 8.8.4.4
PrivateKey = 2BSqICUP2u8TsdrQCvluAgOqh9tH/upWjRjx3pThc1k=

[Peer]
PublicKey = vNKmmgT9dkYLe/EJOuwuaJJrzQ4FLlXtsCV37r1wrQs=
PresharedKey = EvwDmv1GyY47ilUiWAz9FHoIPo1YyozdheEV9+jIlNQ=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 194.147.148.13:48255
PersistentKeepalive = 25
